[
  {
    "feature": "SITUATION_ANOMALY",
    "code": "ANOHH",
    "label": "Situation de mes heures",
    "firstValue": "01,02,03,04,07,,,,,,,,,,",
    "secondValue": "INFOANO01€HRS EFFECTUEES€Effec   €€1,INFOANO02€HRS PREVUES€Prévu   €€1,INFOANO03€HRS RECTIFIEES€Rectif. €€1,INFOANO04€D/C JOUR€D/C jrs €€1,INFOANO07€HRS ECRETEES€Ecrêt.  €€1,€€€€,€€€€,€€€€,€€€€,€€€€,€€€€,€€€€,€€€€,€€€€,€€€€",
    "thirdValue": " "
  },
  {
    "feature": "SITUATION_ANOMALY",
    "code": "ANODC",
    "label": "Situation Débit / Credit",
    "firstValue": "04,05,06,,,,,,,,,,,,",
    "secondValue": "INFOANO04€D/C JOUR€D/C jrs €€1,INFOANO05€D/C AJOUT€Ajout   €€1,INFOANO06€D/C PERIODE€D/C pér.€€1,€€€€,€€€€,€€€€,€€€€,€€€€,€€€€,€€€€,€€€€,€€€€,€€€€,€€€€,€€€€",
    "thirdValue": " "
  }
]